function toggleButtons() {
  const hiddenButtons = document.querySelector('.hidden-buttons');
  const toggleBtnIcon = document.querySelector('.toggle-btn i');

  // Toggle the active class
  hiddenButtons.classList.toggle('active');

  // Change the toggle button icon
  if (hiddenButtons.classList.contains('active')) {
    toggleBtnIcon.classList.remove('fa-paper-plane');
    toggleBtnIcon.classList.add('fa-times');
  } else {
    toggleBtnIcon.classList.remove('fa-times');
    toggleBtnIcon.classList.add('fa-paper-plane');
  }
}
